V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
V2EX 提问指南
PiersSoCool
V2EX  ›  问与答

请问阿里云强制升级服务合理吗?

  •  
  •   PiersSoCool · 82 天前 · 504 次点击
    这是一个创建于 82 天前的主题,其中的信息可能已经有所发展或是发生改变。

    之前,我们 influxdb 1.7 用的好好的,发了个通知强升

    现在,k8s 集群的 coredns 又要强升

    不给客户选择的权力真的好吗?

    2 条回复    2021-09-18 12:22:05 +08:00
    learningman
        1
    learningman  
       82 天前 via Android
    如果你们漏洞 /bug 导致服务挂了不找阿里云赔钱,我觉得他大概是不管的。
    T0m008
        2
    T0m008  
       82 天前
    如果你们自己建的实例装的软件那不合理,如果用的他们的 influxdb 实例那很合理
    关于   ·   帮助文档   ·   API   ·   FAQ   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   3856 人在线   最高记录 5497   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.5 · 27ms · UTC 07:59 · PVG 15:59 · LAX 23:59 · JFK 02:59
    ♥ Do have faith in what you're doing.